uuid: d3609e74-4f66-4586-8521-cee2935f8ed0
langcode: en
status: true
dependencies:
  config:
    - node.type.testimonials
id: node.testimonials.promote
field_name: promote
entity_type: node
bundle: testimonials
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
